Bug 807811 - Recent Alerts Creation Date format issue - year displayed after time
Recent Alerts Creation Date format issue - year displayed after time
Status: ON_DEV
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 15:41 EDT by Mike Thompson
Modified: 2012-05-09 18:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Recent alert creation date format error (179.90 KB, image/jpeg)
2012-03-28 15:41 EDT, Mike Thompson
no flags Details

  None (edit)
Description Mike Thompson 2012-03-28 15:41:33 EDT
Created attachment 573437 [details]
Recent alert creation date format error

The date format is different from the dates elsewhere.

Displays as:

Friday Mar 23 08:46:15 PDT 2012

Note how the year displays after the timestamp.

Also, this is a long date/time format that is not usually dislayed in applications (maybe only in ls command). A more easily read and succinct format would be MM/DD/YY HH:MM:SS TMZ (account for locale differences of course). Jaggies also occur with the fields not visually lining up because the 
Not sure if this last issue is anything or not just thought I would bring it up.

See Attachment of screenshot.
Comment 1 Charles Crouch 2012-03-29 15:37:08 EDT
We should just be using the same date format we do everywhere else right?

Note You need to log in before you can comment on or make changes to this bug.